dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 1.58
    value: 4.64
  - errors:
    - label: total uncertainty
      symerror: 2.95
    value: 13.59
  - errors:
    - label: total uncertainty
      symerror: 3.94
    value: 18.3
  - errors:
    - label: total uncertainty
      symerror: 3.66
    value: 18.57
  - errors:
    - label: total uncertainty
      symerror: 2.44
    value: 9.79
  - errors:
    - label: total uncertainty
      symerror: 1.94
    value: 6.38
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11.0
  - errors:
    - asymerror:
        minus: -4.65
        plus: 5.76
      label: Poisson errors
    value: 22.0
  - errors:
    - asymerror:
        minus: -3.42
        plus: 4.56
      label: Poisson errors
    value: 12.0
  - errors:
    - asymerror:
        minus: -2.94
        plus: 4.11
      label: Poisson errors
    value: 9.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
independent_variables:
- header:
    name: $N_{\mathrm{jets}}$
  values:
  - value: 2
  - value: 3
  - value: 4
  - value: 5
  - value: 6
  - value: 7
